/*@import url("animate-custom.css");*/
 
body
{ font-size: 16px;
font-family: 'quattrocento', arial;
line-height:25px;
}
 
.Normal{  font-size: 16px; color:#000!important;}
 
.logged-userid
{
	font-size: .8em;
	margin-left: 10px;
	text-shadow: none;
	font-weight: normal;
}
#news{ margin: 0 auto; width:960px;}

.bold
{ font-family: 'quattrocento_bold', arial; }
.orange{color:#b43801!important;}
 
.hdr01{   
  margin: 30px 0 20px 0;
  font-size: 253.3%;
  /*font-size: 320% 38px;*/
  line-height: 48px;
  color:/*#4BB2E4*/#00699c;
  text-align:left;
}
.hdr02{    
  color:/*#4AB0E3*/ #00699c;
  font-size: 237.5%;
  line-height:38px;
  margin: 30px 0 20px 0;
  text-align:left;
}

.hdr03{    
  font-family: 'quattrocento_bold', arial;
  color:#00699c;
  font-size: 118.75%;
  line-height:20px;
  margin: 0 0 20px 0;
  text-align:left!important;
}

.news{ 
	position:absolute;
	z-index:88!important; 
	width: 609px; 
	min-height: 47px;
	margin: 165px 0 0 0;
	/*	background:url(../assets/news.png) no-repeat;  margin:140px 8% 0;*/
	padding:5px;
	
	-moz-border-radius: 9px 9px 9px 9px;
	border-radius: 9px 9px 9px 9px;
	-webkit-border-radius: 9px 9px 9px 9px;

	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #f7f7f7 100%);  FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f7f7f7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#f7f7f7 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#f7f7f7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-9 */	
	

	-moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	
	}
	
#news .news_icon{ background:url(../assets/news_icon.jpg) center center no-repeat;
				width:9%; height:47px; float:left; border-right: 1px solid #cdcdcd;}
#news .close-button {
    color: #5b5b5b!important;
}			
#news #news-container
{
	width: 85%; 
	margin: 5px 0 0 0;
	float:left;border-left: 1px solid #cdcdcd;
	padding-left:10px;
	height:auto!important;
 
}
#news p.newsdate
{ color:#676767!important; font-style:italic!important; font-size:75%!important;
}


#news #news-container ul li div, #news ul li  
{
	list-style:none!important;
	background: none!important;
	height:inherit!important;
	display:block!important;
	padding:0!important;
	margin:0!important;
}

#news-container a{ color:#000000;text-decoration:none;}
#news-container a:hover{ color:#000000; text-decoration:underline;}

header {
	position: absolute;
	padding-top: 10px;
	left: 0px;
	width: 100%;
	z-index: 99;
	top:0;
	background: url(../assets/whitebg.png) repeat;
	/*background: rgba(255, 255, 255, 0.7);*/
	/*margin:0;
	top:0;*/
}


/*#dnn_BannerPane{ margin:-45px 0 0 0; top:-45px;}*/


#nlb-logo, #singov-logo  {
	min-height: 86px;
}

#nlb-logo img {
 
	width: auto;
}

#singov-links {
	margin: 15px 5px 0 0;
	display: block;
}

#singov-links  a{
	font-size: 87.5%;
	color: #000000;
}

#singov-links  li{
	float: left;
	list-style: none;
	margin-right : 10px;
}

#singov-links  li:after{
	content: "|";
	margin-left: 10px;
}

#singov-links  li:last-child { margin-right: 0px; }
#singov-links  li:last-child:after{ content: none; }

.left{ float: left;}
.right{ float: right;}
.bar01{ background: url(../assets/line.png) repeat-x center left ; width:71%; margin: 0 2% 0 2%;}
.line{ background: url(../assets/line.png) repeat-x; width:100%; height:12px; clear:both;}
.white{ background: #FFFFFF; width:auto; padding: 0 20px 0 20px;}
.space{ padding: 0;}
.img_border { border: 1px solid #ccc;}

nav {
	background: #000;
	background: rgba(0,0,0,0.6);
	/*box-shadow: 0px 1px 1px 1px rgba(0,0,0,0.5);*/

}

.nav-pills > li { margin: 0;  min-height:56px; }
.nav-pills > li:first-child{ margin-left: 0px; }
.nav-pills > li:first-child img{ line-height:100px;}
.nav-pills > li:last-child{ margin-right: 0px; }
.nav-pills .open .dropdown-toggle, 
.nav > li.dropdown.open.active > a:hover, 
.nav > li.dropdown.open.active > a:focus,
.nav-pills > .active > a, 
.nav-pills > .active > a:hover {
	background: none;
	border:0;
}
.nav-pills > li > a {
	font-family: 'quattrocento_bold', arial!important;
	line-height:53px;
	color: #fff;
	font-size: 112.5%; /*font size is in 18 pixel*/
	padding: 0 7px 0 7px;
}
.nav-pills > li > a:hover {
	background: none;
}
.nav-pills > li:hover {
	background: #000000;
}
.nav-pills  li a img {
	margin-top: -10px;
	width: auto;
}

.sub-menu {
	font-family: 'quattrocento', arial;
	/*background: rgba(0,0,0,0.9);*/
	background: url(../assets/dropdown_bg.png) repeat!important;
	margin:0;
	padding: 10px 5px 10px!important;
	border-radius: 0px !important;
	white-space:nowrap;
	z-index:9999!important;
	/*width:860px;*/
	width:860px;
	
}
.sub-menu > ul > li {
	float: left!important; width:220px; z-index:9999!important; margin-bottom:10px; white-space: normal!important; *display: inline!important;
}

#float_left{  width:100%;
    /*overflow: hidden; overflow:

  -webkit-column-count: 2;  -webkit-column-gap: 15px;
     -moz-column-count: 2;     -moz-column-gap: 15px;
          column-count: 2;          column-gap: 15px;*/}
		  
 
		  
		#float_left li
{
    margin: 5px 0 3% 0!important;
    width: 46.3%!important;line-height: 25px;
    float:left; 
}
.sub-menu li{font-family:'quattrocento', arial; padding: 0 0 5px 0; font-size: 100%; line-height:16px;color:#fff; }
.sub-menu ul{ margin: 0px 10px; float:left; *display: inline!important; }
.sub-menu a {  color: #fff;  }
.sub-menu .header { /*color:#d14313;*/ color:#ffd12f; margin: 15px 0 10px 0;}
.sub-menu .header a { /*color:#d14313; color:#e79843; */ color:#c2c2c2;}


#login-button{ background: url(../assets/login.png) no-repeat!important; height:34px; width:40px; display:block; background-position: 0 0; margin:10px 0 0 0;  float:left; border:none!important; border-radius: 0!important; font-size:95%!important; color:#ffffff; line-height:34px; padding-left:25px; }
#login-button:hover { background:url(../assets/login.png) no-repeat!important; height:34px; width:40px;padding-left:25px; display:block; background-position: 0 -32px!important; margin:10px 0 0 0;}


#login-button2{ background: url(../assets/login.png) no-repeat!important; height:34px; width:28px; display:block; background-position: -76px 0!important; margin:10px 0 0 0; float:left; border:none!important; border-radius: 0!important;  font-size:0!important; }
#login-button2:hover { background:url(../assets/login.png) no-repeat!important; height:34px; width:28px; display:block; background-position: -76px -32px!important; margin:10px 0 0 0;}
#quickSearchForm
{
	background: #fff !important;
	border: 1px #ccc solid;
	white-space: nowrap !important;
	width: 100% !important;
	max-width: 210px !important;
	height:28px;
	padding: 0px !important;
	margin:13px 10px 0 0;
	border-radius: 4px !important;
	float:right;
	
} 
#serMemdd{ width:0px; height:27px; padding-left:25px; float:left; background:#fff url(../assets/book.png) no-repeat center center; border:none!important;}

#quickSearchBox select{    
	/*-webkit-appearance: none!important;
    -moz-appearance: none!important;
    appearance: none!important;
    padding: 2px 30px 0px 0px;
    border: none;
    background: #fff url(../assets/book.png) no-repeat right center!important; color:#000000!important;*/
	 border: none!important;  /*Removes border*/
      -webkit-appearance: none;  /*Removes default chrome and safari style*/
      -moz-appearance: none; /* Removes Default Firefox style*/
      background:#fff url('../assets/book.png')  no-repeat left center!important; color:#000000!important; /*Adds background-image*/
      width: 20px; /*Width of select dropdown to give space for arrow image*/
      text-indent: 0.21px; /* Removes default arrow from firefox*/
      text-overflow: "";  /*Removes default arrow from firefox*/
	  padding:0 0 0 25px!important; margin:0 0 0 5px!important;

	}
#quickSearchBox input{ border: none!important;}	
#serMemtb{ width: 150px;
	font-size: 87.5% !important;
	font-style: italic;
	height: 20px !important;
	line-height: 16px!important;
	float: left !important;
	padding: 4px 4px !important;
	border: 0 !important;  }

.nobackground, .nobackground a, .nobackground a:hover{ background:none!important;}

.menu-user {
	background: /*#279600*/ #ffffff;
	border-color: #a3a4a8;
	z-index:9999!important;
}
.menu-user a {
	color: #000 !important;
	font-size: 100%;
	background: none !important;
}

.menu-user a:hover, 
.menu-user a:focus { 
	color: #000000 !important;
	text-decoration:underline;
}

.menu-user ul, .menu-user ul li {
    background: none repeat scroll 0 0 transparent !important;
    list-style: none outside none !important;
    margin: 0 !important;
    padding: 0 0 5px 5px !important;
}

/*.triangle {
	margin-top: 10px;
}
.triangle:after {
  content: "";
  position: absolute;
  top: -10px;
  left: 10px;
  border-bottom: 10px solid white;
  border-bottom-color: inherit; 
  border-left: 10px solid transparent;
  border-right: 10px solid transparent; 
}*/

.open .tooltip { display: none !important; }
.tooltip-inner {
	background: #279600;
	white-space: nowrap;
}
.tooltip-arrow {
	border-bottom-color: #279600 !important;
}

.search-box { margin: 15px 0 0 0;}
.search-box::-webkit-input-placeholder { font-style:italic; }
.search-box:-moz-placeholder { font-style:italic; }
.search-box::-moz-placeholder { font-style:italic; }
.search-box:-ms-input-placeholder { font-style:italic; }


.feedback{
	width:100%;
	/*background:#ffffff url(../assets/book_bg.JPG) bottom right no-repeat ;*/
	background:none!important;
}

#resources{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#ffffff url(../assets/default_bg.png) center top;
	/*background:#514500 url(../assets/resources.JPG) center top;*/
}

#about{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#ffffff url(../assets/default_bg.png) center top;
	/*background:#514500 url(../assets/about_bg.jpg) center top;*/
}

#events{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#ffffff url(../assets/default_bg.png) center top;
	/*background:#514500 url(../assets/events_bg.jpg) center top;*/

}

#explore{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#ffffff url(../assets/default_bg.png) center top;
	/*background:#514500 url(../assets/explore_bg.jpg) center top;*/

}

#support{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#ffffff url(../assets/default_bg.png) center top;
	/*background:#514500 url(../assets/support_bg.jpg) center top;*/
}

#visit{
	overflow:hidden;
	width:100%;
	z-index:8;
	/* background:#ffffff url(../assets/default_bg.png) center top; */
	/*background:#514500 url(../assets/visit_bg.jpg) center top;*/
}

/* SubPage */
.resources-inner, .content-inner {	
    /*overflow:hidden;*/
	width:980px;
	height:45px;
	padding: 170px 0 0 0;
	font-size: 375%;
	margin:0 auto;
	text-align:left;
	font-size:0;
}
	/*font-family: 'quattrocento', arial;
	color: #ffebc3;
	-moz-text-shadow: 1px 5px 25px rgba(0,0,0,0.8)!important;
	-webkit-text-shadow: 1px 5px 25px rgba(0,0,0,0.8)!important;
	text-shadow: 1px 5px 25px rgba(0,0,0,0.8)!important;
	text-transform:uppercase!important;
}
.content-inner{	
	width:980px;
	height:45px;
	padding: 170px 0 0 0;
	margin:0 auto;
	text-align:left;
	font-family: 'quattrocento', arial;
	color: #ffffff;
	-moz-text-shadow: 1px 5px 15px rgba(0,0,0,0.9)!important;
	-webkit-text-shadow: 1px 5px 15px rgba(0,0,0,0.9)!important;
	text-shadow: 1px 5px 15px rgba(0,0,0,0.9)!important;
	text-transform:uppercase!important;
}*/

#tool{ 
	float: right; width:71px;
}

.font_decrease a{ 
	background:url(../assets/tools.png) no-repeat;
	display:block; width:25px; 
	height:14px; 
	background-position: -25px 0; 
	float:left; 
} 

.font_decrease a:hover{ 
	background:url(../assets/tools.png) no-repeat;
    display:block; width:25px; 
	height:14px; 
	background-position: 0 0; 
	background-position: -25px -17px;
	float:left;
}

#print, #print p{ width:100%; padding-bottom:5px; line-height:25px;  /* font-size:113.3%;Font size is currently 21px */}
.table { font-family: 'quattrocento', arial; line-height:25px;}
.table th{ background:#e86200 url(../assets/stroke_orange.jpg); min-height:20px; font-weight: bold; color:#ffffff; font-size:106.25%; padding:5px; }
.table td{ padding:5px; border:1px solid #ccc; }

.printer_friendly a{ 
	background:url(../assets/tools.png) no-repeat;
	display:block; 
	width:20px; 
	height:17px; 
	background-position: -56px 0; 
	float:left; 
} 

.printer_friendly a:hover{ 
	background:url(../assets/tools.png) no-repeat;
    display:block; width:20px; 
	height:17px; 
	background-position: 0 0; 
	background-position: -56px -17px;
	float:left;
}

.display_hide{
	margin:0!important;
	padding:0!important;
	font-size:0!important;
	line-height:0px!important;
	visibility:collapse;
	width:0!important;
	height:0!important;
	color:#ffffff!important;
}



.unity-bar {
	z-index: 98!important;
	position: relative;
	width: 100%;
	background: #dbd5e0;
}



.unity-bar-text {
	background:url(../assets/notification_icon.png) center left no-repeat;
	width: 96%; /*text-overflow:ellipsis!important; */
	 /*white-space: wrap;overflow: hidden;  
 text-overflow:ellipsis!important;
	white-space: pre-line; */
       white-space:normal;
	 overflow:visible;
		text-wrap:normal;	
	font-size: 100%;
	/*display: inline-block;line-height:60px;float:left;*/
	color:#000000;
	height:20px;/*32*/
line-height:15px;
	text-align:left;
	padding: 1.7% 0 1.7% 3%;
	display:block;	display: block!important;
}
 
.unity-bar-text a{
	color:#fff;
}

 
.background-desk {
	background: rgb(251,252,253) left bottom no-repeat;
	background-size: 100% auto;
	/*padding: 0 0 400px;
	margin-top: -70px;*/
}
.background-bottom { 
		background: #4a2d63!important;
		color:#FFFFFF;
		padding: 30px 0 30px 0;
		width:100%;
		margin:30px 0 0 0;
		display:table;
		bottom:0;
	}
	
.background-bottom2 { 
		background: #553c73!important;
		color:#FFFFFF;
		padding: 20px 0 20px 0;
		width:100%;
		margin:0!important;
		display:table;
		bottom:0;
	}



#scroll-button{ bottom:0px!important; margin:0;}

form{margin:0!important; padding:0!important; }
.background-bottom form{margin:0!important; padding:0!important; background:#000000!important;}
.well .btn {
	width: 120px;
	position: absolute;
	bottom: 10px;
	left: 50%;
	margin-left: -60px;
}

.btn-gray {
	color: #666;
	text-shadow: 1px 1px 1px #fff;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}
.btn-green {
	color: #666;
	text-shadow: 1px 1px 1px #fff;
	background: rgb(210,255,82);
	background: -moz-linear-gradient(top,  rgba(210,255,82,1) 0%, rgba(145,232,66,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(210,255,82,1)), color-stop(100%,rgba(145,232,66,1)));
	background: -webkit-linear-gradient(top,  rgba(210,255,82,1) 0%,rgba(145,232,66,1) 100%);
	background: -o-linear-gradient(top,  rgba(210,255,82,1) 0%,rgba(145,232,66,1) 100%);
	background: -ms-linear-gradient(top,  rgba(210,255,82,1) 0%,rgba(145,232,66,1) 100%);
	background: linear-gradient(to bottom,  rgba(210,255,82,1) 0%,rgba(145,232,66,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ff52', endColorstr='#91e842',GradientType=0 );
}

.btn-forward {
	background: url(../img/arrow-big.png) no-repeat;
	display: inline-block;
	position: absolute;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	left: 50%;
	margin-left:-30px;
	cursor: pointer;
}

/*.btn-scroll, .btn-scroll:hover {
	color: #fff!important;
	text-shadow: none;
	width: 150px;
	position: fixed;
	bottom: 0px;
	left: 50%;
	margin-left: -75px;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	background: rgb(30,87,153);	
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(41,137,216,1) 50%, rgba(32,124,202,1) 51%, rgba(125,185,232,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(50%,rgba(41,137,216,1)), color-stop(51%,rgba(32,124,202,1)), color-stop(100%,rgba(125,185,232,1)));
	background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(41,137,216,1) 50%,rgba(32,124,202,1) 51%,rgba(125,185,232,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
}
*/
.btn-scroll, .btn-scroll:hover {
	color: #fff;
	text-shadow: none;
	width: 150px !important;
	position: fixed !important;
	bottom: 0px !important;
	left: 50% !important;
	margin-left: -75px !important;
	text-align: center;
	border-radius: 5px 5px 0px 0px;
	z-index: 999;
	background: rgb(30,87,153);	
	background: -moz-linear-gradient(top,  rgba(232, 133, 35,1) 0%, rgba(213, 105, 0, 1) 50%, rgba(206,124,46,1) 51%, rgba(246, 181, 122, 1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(232, 133, 35,1)), color-stop(50%,rgba(213, 105, 0, 1)), color-stop(51%,rgba(206,124,46,1)), color-stop(100%,rgba(246, 181, 122, 1)));
	background: -webkit-linear-gradient(top,  rgba(232, 133, 35,1) 0%,rgba(213, 105, 0, 1) 50%,rgba(206,124,46,1) 51%,rgba(246, 181, 122, 1) 100%);
	background: -o-linear-gradient(top,  rgba(232, 133, 35,1) 0%,rgba(213, 105, 0, 1) 50%,rgba(206,124,46,1) 51%,rgba(246, 181, 122, 1) 100%);
	background: -ms-linear-gradient(top,  rgba(232, 133, 35,1) 0%,rgba(213, 105, 0, 1) 50%,rgba(206,124,46,1) 51%,rgba(246, 181, 122, 1) 100%);
	background: linear-gradient(to bottom,  rgba(232, 133, 35,1) 0%,rgba(213, 105, 0, 1) 50%,rgba(206,124,46,1) 51%,rgba(246, 181, 122, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
	
}

#quickSearchBox {
	float:left;
	width:220px;
	visibility:hidden !important;
	display:none;
	}

/*#serMemtb
{
	width: 145px;
	font-size: 14px !important;
	font-style: italic;
	height: 20px !important;
	line-height: 16px!important;
	float: left !important;
	padding: 4px 6px !important;
	border: 0;
}*/

.searchbox-big .searchbox
{
	font-size: 87.5% !important;
	font-style: italic;
	height: 20px !important;
	line-height: 16px!important;
	float: left !important;
	padding: 4px 6px !important;
	width:170px;
	border: 0;
	
	}

.inputSubmitQuick{ width:20px!important; height:29px; background: url(../assets/search.png) center center no-repeat!important; border: none;  font-size:0; float: left !important;}


.login-bubble {
	position: absolute;
	top: 100%;
	right: 5px;
	margin-top: -7px;
	z-index: 99;
}
.login-bubble-content 
{
position: static;
white-space: nowrap;

padding: 5px 10px;
background: #279600; /*37c207*/
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
color: #FFF;

}
.login-bubble-content:after 
{
  content: "";
  position: absolute;
  top: -7px;
  /*right: 10px;*/
  left: 58px;
  border-bottom: 7px solid #279600;
  border-bottom-color: #279600; 
  border-left: 7px solid transparent;
  border-right: 7px solid transparent; 
  }
.login-bubble-text {
-webkit-animation: bounce 1.2s 3s ease-out;
-moz-animation: bounce 1.2s 3s ease-out;
-o-animation: bounce 1.2s 3s ease-out;
animation: bounce 1.2s 3s ease-out;
}  

.bg2 { height: 500px; background: url(../images/opac-cover-book03.jpg) 100% 0 no-repeat fixed; background-size: cover !important; }
.bg3 { height: 0px; background-size: cover !important; }
.bg4 { height: 350px; background: url(../images/opac-cover-book04.jpg) 100% 0 no-repeat fixed; background-size: cover !important; }
.bg5 { min-height: 500px; background: url(../images/background5.jpg) 100% 0 no-repeat fixed; background-size: cover !important; }
.bg-filler {	 height: 500px; background: url(../images/background-filler.png) 100% 0 no-repeat fixed; 
background-size: cover !important; }
.white-box { height:0px;
	 
}
.isotope { overflow:visible !important; }
.isotope.thumbs  { white-space: normal; max-width: 100%; }
.isotope.thumbs div.thumbnail { margin: 0px; display: inline-block; float: none;}
.isotope.thumb_container {
	overflow: visible;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.isotope.thumbs img {
	width: auto;
	height: auto;
	max-width: 100%;
}
.isotope.thumbs a.thumblink { display: inline-block; float: none; }
.isotope .imageWrap { display: inline-block; float: none; overflow: hidden; }
.isotope .imageWrap { width: 120px; height: 120px; }
.isotope .imageWrap.size1 { width: 120px; height: 120px; }
.isotope .imageWrap.size2 { width: 120px; height: 120px; }
.isotope .imageWrap.size3 { width: 120px; height: 120px; }
.isotope .imageWrap.top1 { top: 32px; }
.isotope .imageWrap.top2 { top: 0px; }
.isotope .imageWrap.top3 { top: -32px; }
.isotope .imageWrap .imgsc { width: 100%; height: auto; }
.isotope .noimgsc { margin-bottom: none; }
.white-box2 {
	background: #FFF;
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 1%, rgba(255,255,255,1) 4%, rgba(255,255,255,1) 96%, rgba(221,221,221,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(221,221,221,1)), color-stop(4%,rgba(255,255,255,1)), color-stop(96%,rgba(255,255,255,1)), color-stop(100%,rgba(221,221,221,1)));
	background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 1%,rgba(255,255,255,1) 4%,rgba(255,255,255,1) 96%,rgba(221,221,221,1) 100%);
	background: -o-linear-gradient(top,  rgba(221,221,221,1) 1%,rgba(255,255,255,1) 4%,rgba(255,255,255,1) 96%,rgba(221,221,221,1) 100%);
	background: -ms-linear-gradient(top,  rgba(221,221,221,1) 1%,rgba(255,255,255,1) 4%,rgba(255,255,255,1) 96%,rgba(221,221,221,1) 100%);
	background: linear-gradient(to bottom,  rgba(221,221,221,1) 1%,rgba(255,255,255,1) 4%,rgba(255,255,255,1) 96%,rgba(221,221,221,1) 100%);
	/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#dddddd',GradientType=0 );*/
	border-top: 1px solid rgb(204,204,204); 
	border-bottom: 1px solid rgb(204,204,204); 
	padding: 30px 0;
	color: #333;
}

.arrow-scroller {
	background: url(../assets/arrow_bottom.png) bottom right no-repeat;
	position: absolute;
	margin:515px 0 0 0;
	z-index:9!important;
	width: 75%;
	height: 22px;
	cursor: pointer; 
}
 

/***/
.add-bottom {
	margin-bottom: 20px !important;
}
.remove-bottom {
	margin-bottom: 0px !important;
}
.remove-padding {
	padding: 0px !important;
}

.clear { clear:both; }
a:hover { cursor:pointer; }
.addthis_button_facebook_share iframe { width: 100px !important; }
.addthis_button_facebook_like { margin-right: 12px; }
.addthis_button_tweet iframe { width: 89px !important; }
 
.visible-True { clear:both; display: block; }
.visible-False { display: none; }
	
.clear_both{ clear:both;}
.span4 a{ color:#FFFFFF;}
.span4 ul li{ list-style:none!important; color:#fff; padding:0 0 10px 0; line-height:18px; font-size:93.3%;}
.span4 p{  color:#fff;  line-height:18px; font-size:87.5%;}

a .pixel_pad, a .pixel_pad:hover, a .pixel_pad:visited { color: #000000!important; font-size:125%; line-height:24px;}
.pixel{height:25px; width:246px; position:absolute!important; z-index:9999!important; color:#000000!important; margin-top:-25px;} 
.colorbox_1{ background: url(../assets/greenbg.PNG) repeat!important; }
.colorbox_2{ background: url(../assets/bluebg.PNG) repeat!important; }
.colorbox_3{ background: url(../assets/yellowbg.PNG) repeat!important; }
.colorbox_4{ background: url(../assets/redbg.PNG) repeat!important; }
a .arrow_right { background: url(../assets/wn_arrow.png) no-repeat 85% 0; height:20px; width:100%; }
a .arrow_right:hover{ text-decoration:none!important; font-size:1%!important; opacity:0.5!important;}

.pixel_pad{ margin: 0; padding:10px; overflow:hidden; height:65px; color: #000000!important;font-size:125%; line-height:24px; font-style:normal;}
.pixel_pad2{ margin: 0; padding:0 10px; }
.color_1{ background:/*#9ECE6B;*/ #abde75;  }
.color_2{ background: /*#49B3E6*/#68cdfd; }
.color_3{ background:/*#FBEA76;*/#fbec83; }
.color_4{ background: /*#F26B6E;*/#ff7d80; }

a .trusted_banner { background:url(../assets/logo/trustsg_grey.png) no-repeat; width:163px; height:50px; opacity:0.4; float:left; line-height:100px; margin:20px 0 0 5px;}
a:hover .trusted_banner {  background:url(../assets/logo/trustsg.png) no-repeat; opacity:1!important;}

.float_left{ float:left;}
#print img{ float:none; }
.pad_left {margin:0 20px 15px 0; }
.pad_left2 {margin:5px 20px 15px 0; }
.img_left{ width:auto; float:left; padding:0; margin:5px 20px 15px 0;}
.img_left1{ width:auto; float:left; padding:0; }
.img_left2{ width:auto; float:left; padding:0; margin:10px 20px 15px 0;}
.img_right{ width:auto; float:right; padding:0;}
/*.img_left, div .img_left{ float:left; margin:5px 15px 15px 0; width:auto; }*/

#content_info { display:table; width:100%; clear:both; }

.top5px { margin-top:5px;}
.fleft_img{ float:left;}
.rleft_img{ float:right;}
.fleft_pad{ margin:0 20px 15px 0!important; }
.fleft_pad{ margin:0 0 15px 20px!important; }
.fright_info{ float:right;}
.fleft_info{ float:left;}

.img_pad{margin:5px 5px 5px 0;}

.hundredpercent { width:100%!important;}
.ninetypercent { width:90%!important;}
.eightypercent { width:80%!important;}
.seventypercent { width:70%!important;}
.sixtypercent { width:60%!important;}
.fifthypercent { width:50%!important;}
.fourthypercent { width:40%!important;}
.thirthypercent { width:30%!important;}
.twentypercent { width:20%!important;}
.tenpercent { width:10%!important;}

.img_right, div .img_right, .img_right1, div .img_right1, .img_right2, div .img_right2{ float:right; margin:5px 0 15px 20px ; width:auto; }

.img_full, div .img_full{ margin:0 0 20px 0; width:auto; clear:both;}
.img_pad_full{ float:left; margin:5px 0; width:auto; }

.img_left img, .img_right img{ width:300px; height:auto; }
.img_full img, div .img_full img{ width:100%; }

.img_left p, .img_right p{ font-size:/*87.5%*/100%!important; font-style:italic!important; padding:10px 0; width:300px!important; word-wrap:break-word;}
 
.img_left2 p, .img_right2 p{ font-size:/*87.5%*/100%!important; font-style:italic!important; width:65%!important; word-wrap:break-word;}

.img_full p{ font-size:100%!important; font-style:italic!important; padding:10px 0; width:100%!important; word-wrap:break-word;}

.map_right{ float:right; width:302px; height:302px; padding:none!important; margin-left:15px; clear:both; }

.btn{ background:/*#e88523*/#b43801;
		  border:1px solid #ccc; color:#ffffff; padding:5px 10px; font-size:100%; margin:15px;   }

@media (max-width:999px){
.btn{ background:/*#e88523*/#b43801;
		  border:1px solid #ccc; color:#ffffff; padding:5px 10px; left:50%;  font-size:100%; margin:15px;   }
 .nav-pills > li.nobackground:last-child { width:90%!important;}   
}
		  
#divMain{width:100%;height:449px; float:left;}

.border,  .titlebar
	{
		width: 1020px;
		height: 400px;
		margin: 200px auto 0px;
		padding: 20px;
		background:#FFFFFF!important;
		border-radius: 10px;
		box-shadow: 5px 5px 10px #000;
		z-index: 99;
		opacity:1;
		display:none;
		
	}
.layout, .content{
		background:#FFFFFF!important;
		padding:10px!important;
		border-radius: 10px;
		-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
		box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.2);
		z-index: 99;
		opacity:1;
		
	}
	
#grey_bg{ background:#f5f5f5; padding:15px; width:100%; height:auto; display:table; border:1px solid #e7e7e7; margin:10px 0 0 0; }
div.boxes{ width:32%; float:left; height:auto; padding-right:1%; display:table; }

.arrival{ background:url(../assets/newarrival.JPG) no-repeat;  width:100%; height:1740px;}
 
.img{ width:100%;  }



/*#resources{
	overflow:hidden;
	width:100%;
	z-index:8;
	background:#000 url(../assets/resources.JPG) center top;
}
*/
/* SubPage */


#tool{ 
	float: right; width:71px;
}

.font_increase a{ 
	background:url(../assets/tools.png) no-repeat;
	display:block; width:25px; 
	height:14px; 
	background-position: 0 0; 
	float:left; 
} 

.font_increase a:hover{ 
	background:url(../assets/tools.png) no-repeat;
    display:block; width:25px; 
	height:14px; 
	background-position: 0 0; 
	background-position: 0 -17px;
	float:left;
}





#rightnav, .rightnav{ width:280px; float:right; border:1px solid #aeaeae; padding: 0 15px 0 15px; margin:0 0 15px 15px; /*font-size:68.75%;*/ background:#f7f7f7; 	/*-moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.2);*/}
	
#rightnav h3{ font-size:125%!important; margin:0; color:#000000!important; font-weight:bold; /*font-family:Arial, Helvetica, sans-serif*/ font-family:'quattrocento', arial;text-transform:uppercase!important;}
.h3 {
    color: /*#E96424*/ #b43801!important;
	font-family: 'quattrocento_bold', arial!important;
    font-size: 140%;
    margin: 10px 0 0 0!important;
}
.right_h3 {
    color: /*#E96424*/ #b43801!important;
	font-family: 'quattrocento_bold', arial!important;
    font-size: 100%;
    margin: 10px 0 0 0!important;
}
a.red_btn{ margin-top:5px; background: url(../assets/red_btn.png) no-repeat; text-align:center; height: 30px; width:auto; padding:10px 27%; line-height:35px;  color:#ffffff; font-weight:bold;  background-position: 0 0; font-size:85%; }
.red_btn img{ padding:0!important; float:none!important;}
a.red_btn:hover{ background-position: 0 -45px; text-decoration:none!important;}

.checked{ width:10px!important;}
.captcha{ border:1px solid #35779f;}
.captcha_box{ width: 168px;}
.forms{ width:62%!important;}

.CommandButton{ padding:10px 15px 10px 15px!important; 
	color:#000!important; margin:10px 0 0 0!important; 
 
	/*	background:url(../assets/news.png) no-repeat;  margin:140px 8% 0;*/
	
	border:#3c3837 1px solid; /*#aaaaaa*/
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;

	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #eeeeee 0%, #c2c2c2 100%);  FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeeeee), color-stop(100%,#c2c2c2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eeeeee 0%,#c2c2c2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eeeeee 0%,#c2c2c2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eeeeee 0%,#c2c2c2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eeeeee 0%,#c2c2c2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#c2c2c2',GradientType=0 ); /* IE6-9 */	
	
/*
	-moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);}*/}
	
	
	.CommandButton:hover{ padding:10px 15px 10px 15px!important; 
	color:#000!important; margin:10px 0 0 0!important; text-decoration:none; 
 
	/*	background:url(../assets/news.png) no-repeat;  margin:140px 8% 0;*/
	
	border:#3c3837 1px solid; /*#aaaaaa;*/
	-moz-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;

	background: #f7f7f7; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 0%, #eeeeee 100%);  FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#eeeeee 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#eeeeee 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); 
	/* IE6-9 */	
/*
	-moz-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);
	box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.5);}*/}
	
#_GPLITA_0 a{ color:#ffffff!important;}
#_GPLITA_0 a:hover{ color:#ffffff!important; text-decoration:underline!important;}

#_GPLITA_1, #_GPLITA_1 a{ color:#ffffff!important;}
#_GPLITA_1 a:hover{ color:#ffffff!important; text-decoration:underline!important;}

#_GPLITA_2, #_GPLITA_2 a{ color:#ffffff!important;}
#_GPLITA_2 a:hover{ color:#ffffff!important; text-decoration:underline!important;}

/*--------------------------------- For rotating -----------------------------------*/


ul#slide_thumb li, ul.crossfade li, #slide_thumb ul li, .crossfade ul li{ padding:0!important; list-style:none!important; background:none!important; color:#fff;}

#small_menu{  font-family: 'quattrocento', arial; margin:10px 0 15px 0!important;}
#small_menu .port_menuh1{
	font-family: 'quattrocento', arial;
	color:#ffffff; 
	margin:0!important; 
	background:#484848 url(../assets/white_arrow.png) no-repeat 97% 50%!important;
	/*background:#df640a url(../assets/white_arrow.png) no-repeat right!important;*/
	/*background:url(../assets/red_bg.jpg) repeat!important;*/ 
	font-size:112.5%;  
	line-height:18px;  
	padding:10px!important;
	/*-moz-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;*/
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	font-weight:bold;
	text-align:left!important;
 
	
}


#small_menu .port_menuh2 { font-family: 'quattrocento', arial; font-size:118.75%; line-height:19px; font-weight:bold; background:#000000 url(../assets/white_arrow2.png) no-repeat right; color:#ffffff; padding:12px; margin:0; border:1px #383433 solid; text-align:left!important;}

#small_menu div{ border-top:1px #413d3c solid; color:#ffffff!important; background:#000000; font-size:16px; text-align:left!important; padding-bottom:5px;}
#small_menu div .menu_title{ font-family: 'quattrocento_bold', arial; color:#FFD12F!important; padding:10px 0 0 0; }
#small_menu div ul, .menu_title {margin:10px;  text-align:left!important;   }
#small_menu div ul li,#small_menu div ul li a {color:#ffffff!important; font-size:16px;}

a.sm { background:url(../assets/socialmedia.png) no-repeat; width:138px; height:32px; display:block; float:left; background-position: 0 0; margin:0 3px 10px 0;}
a.sm:hover { background-position: 0 -32px;}

/*a.sm_fb { background:url(../assets/socialmedia.png) no-repeat; width:32px; height:32px; display:block; float:left; background-position: 0 0; margin:0 3px 10px 0;}
a.sm_fb:hover { background-position: 0 -32px;}

a.sm_tw { background:url(../assets/socialmedia.png) no-repeat; width:32px; height:32px; display:block; float:left; background-position: -32px 0; margin:0 3px 10px 0;}
a.sm_tw:hover { background-position: -32px -32px;}

a.sm_yt { background:url(../assets/socialmedia.png) no-repeat; width:32px; height:32px; display:block; float:left; background-position: -64px 0; margin:0 3px 10px 0;}
a.sm_yt:hover { background-position: -64px -32px;}

a.sm_rss { background:url(../assets/socialmedia.png) no-repeat; width:32px; height:32px; display:block; float:left; background-position: -96px 0; margin:0 3px 10px 0;}
a.sm_rss:hover { background-position: -96px -32px;}

*/
#rightnav2{    
	background: #F8F7F2!important;
    border: 1px solid #EDEDED!important;
	/*font-size:87.5%;*/font-size:100%!important;
}

#rightnav2 img{    
 width:100%;
}

  #right_panel{ float:right!important;}
 #left_panel{ float:left!important;}
 img.slideimg{ width:32%!important; float:left!important;  padding-right:1%;}
 
 
.fbwidget img{width:100%;}
#visit01 { width:32%; float:left; padding-right:1%;}
#visit01 img{ width:250px!important;}
.visit02{ width:100%; clear:both; color:#4AAFE2; text-align:center;}


/* FOR MAIN BANNER */

.text1{ font-family: 'quattrocento', arial!important; font-size: 60px!important; color:#ffffff; text-align:right!important; margin:0;padding:10px 0!important; }

#myCarousel { font-family: 'quattrocento', arial!important;  text-transform:uppercase; }

#myCarousel .btn2 a{ font-size: 18px; color: #fff; padding: 8px 10px 10px 10px!important; border-radius: 5px;  background:#145689!important; }
#myCarousel .btn2 a:hover{ text-decoration:none; background:#999999!important; }
.active div { color:#ffffff!important; padding:10px 0; font-size:18px; text-transform:none!important;  -moz-text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important; -webkit-text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important; text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important; }
.active div .btn{ padding:10px 40px!important; text-transform:none!important; -moz-text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important; -webkit-text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important; text-shadow: 1px 1px 7px rgba(0,0,0,0.8)!important;}

.text-group { margin: 0 auto; width:500px; right:0; text-align:right; top:50%; z-index:9999!important; }

 .carousel {
  position: relative;
  margin-bottom: 20px;
  line-height: 1;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
  background:#000000;
  color:#fff!important;
}
.carousel-inner > .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 59%;
  left: 15px;
  width: 40px;
  height: 40px;
  cursor: pointer;
  z-index: 9999;
  font-size: 34px;
  font-family: Georgia, "Times New Roman", Times, serif!important;
  line-height:34px!important;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  background: #222222 url(../assets/banner_left_arrowov.png) no-repeat;
   border: 3px solid #ffffff;
   opacity: 0.5;
   border-radius: 40px;
   filter: alpha(opacity=50);

  /*     width: 46px;
  height: 46px;
  border: 3px solid #ffffff;
  background: #222222;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);*/
  
}
.carousel-control.right {
   color: #ffffff;
   left: auto;
  right: 15px;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
    /*background:url(../assets/banner_left_arrow.png) no-repeat;*/
}

.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px;
  background: #ffffff;
  background: rgba(0, 0, 0, 0.75);
}




 
.carousel-indicators {

	top: auto;
	bottom:7%;
	width:auto;
	right:50%;
	z-index:99999!important;
	margin-right: -130px;
	cursor: pointer;
	margin:0 auto;
}

.carousel-indicators ul { }
.carousel-indicators li {
	list-style:none!important;
	width: 10px;
	height: 10px;
	background:url(../assets/banner_grey_bullet.png) no-repeat;
	display:inline-block;
	
}
.carousel-indicators li.active {
	/*background: rgb(50, 154, 253);*/
	background:url(../assets/banner_blue_bullet.png) no-repeat;
}
.carousel-indicators:hover  li{
	opacity:1;	
}
.carousel-indicators  li:hover{
	box-shadow: 0px 0px 10px 2px #189fda;
}
.carousel-indicators li:first-child { margin-left: 0px; }
.carousel-indicators li:last-child { margin-right: 0px; }

.items{width:auto!important;}

.carousel .item  img {
 width: 100% ;
  position:absolute;
  bottom:0;	
  height: auto;
}


/*element.style {margin-top:0!important;}*/


#myCarousel {
	background: #ffffff!important;
	overflow:hidden;
	width:100%;
	z-index:8;
}

.carousel-inner,
.carousel-inner .item {
	overflow:hidden;
	width:100%;
	height:540px;
}
.carousel-inner a{ color:#ffffff;}

/*.carousel-control {
	top: 60%;
	cursor: pointer;
	z-index: 9999;

}*/
 
#RightPane, #dnn_LeftPane, #FullPane{ padding:10px 0 10px 0;}

 

 
ul.arrivaltab { width:100%; }
#english, #malay, #tamil, #chinese { width:99%; }
ul.arrivaltab  li { width:24%!important; float:left; text-align:center; list-style:none; background:none; margin:0; padding:0 !important; }
.blue_ribbon {
    background: #1775b5;
    height: 20px;
    padding: 4px 20px;
    font-size: 100%;
    color: #ffffff;
    width: auto!important;
    -webkit-box-shadow: -4px 1px 7px rgba(0, 0, 0, 0.5);
    text-align: right;
    float: right;
    clear: both!important;
    margin-bottom: 20px;
}
.blue_ribbon a { color:#FFFFFF; }

.tab_bg { background: url(../assets/tab_bg.png) 0 10px repeat-x; width:100%; display:table; padding:10px; }
.tab_bg table { margin-left:-10px; line-height:25px;}
.title, .author, .MediaDesc { margin: 0px 0px 0px 10px; }
.title { font-weight: bold; padding:10px 0 0 0; }

a.BlackText { color: #000000 !important; }

#NewArrivals-container img { max-width: 100%; }

nav {
	/*background: #000;
	background: rgba(0,0,0,0.6);*/
	background: url(../assets/nav_black.png) repeat!important;
}

.more{ background: none; color:#ffd12f!important; padding:2px 10px; border:1px solid #ffd12f; font-size:81.25%; text-transform:uppercase; font-weight:bold;  }

.more:hover{ background: none; color:#e9e9e9!important; border:1px solid #e9e9e9; padding:2px 10px; text-decoration:none;}

.new_links { padding:10px 0 0 0; font-family: 'quattrocento_bold', arial!important;}
.new_links a{ clear:both; padding: 0 0px 0 25px; font-size:143.75%;  color:/*#4AB0E3*/ #36aae4; background: url(../assets/left_bullet.png) center left no-repeat;  }
 
.hdr_space{ padding-bottom:5px; clear:both;}
 
#small_menu a, #small_menu a:visited { font-size: 13px; color: #000}
#small_menu div ul li {list-style-type:none;}

.form01{ height:150px!important;}

#grey_bg2 {
    background: #F8F7F2!important;
    border: 1px solid #EDEDED!important;
}

OPTION:focus{background:#000000!important; color:#000000!important;}

.sm_table{ border:0; }
.sm_table td{padding:4px;}

.border0 { border:0;}
.border1 { border:1px; border-color:#cccccc;}
.hr1{border-color: #666666; border-width: 1px;}

.right_hdr {
    color: /*#E96424*/ #b43801!important;
	font-family: 'quattrocento_bold', arial!important;
    font-size: 100%;
    margin: 10px 0!important;
	line-height:25px;
}

td.DCC_EF_FieldCaptionStyle {
    font-family: 'quattrocento', arial!important;
    font-size:  100%;
    font-weight: bold;
    padding: 3px 5px;
}
.CFC_NormalTextBox {
    border: 1px solid #666666;
    color: #333333 !important;
    font-family: 'quattrocento', arial!important;
    font-size:  100%;
    font-weight: normal;
}
input.datepicker {
    font-family: 'quattrocento', arial!important;
    font-size:  100%;
    font-weight: normal;
}

td.DCC_EF_FieldCaptionStyle {
    font-family: 'quattrocento', arial!important;
    font-size:  100%;
    font-weight: bold;
    padding: 3px 5px;
}
.CFC_NormalTextBox {
    border: 1px solid #666666;
    color: #333333 !important;
    font-family: 'quattrocento', arial!important;
    font-size:  100%;
    font-weight: normal;
}
input.datepicker , .CFC_NormalTextBox1, label, input, button, select, textarea, #tblefmain label{
    font-family: 'quattrocento', arial!important;
    font-size: 100%;
    font-weight: normal;
	    line-height: 25px;
}

#recaptcha_area, #recaptcha_table  {
    width: 318px !important;
    margin: 0 0 20px 0;
}

.dwld, .hidden{  line-height:1px!important; font-size:0.071em!important; color:#ffffff!important; }
.dwld a,  .hidden a{  display:none;}

.arrow_right img{ height:20px!important;}


#WebsparksRSSBlogs { font-size: 100%!important; }
.hidden_leftmenu{ display:none;}

.searchicon { font-size:0;}

.searchTypeahead{
display: -webkit-inline-block;

display: -moz-inline-block;


display: inline-block;

}

.twitter-typeahead .tt-header.tt-cursor, 
.twitter-typeahead .tt-suggestion.tt-cursor {
                background-color: #d3d3d3!important;
}

nlb-suggest, [nlb-suggest], .nlb-suggest{
    float: left !important;
    margin-right: 5px !important;
}

#tab0 {
display: none;
}